body
{
	font-size:62.5%; /* Resets 1em to 10px */
	font-family:'Lucida Grande', Verdana, Arial, Sans-Serif;
	background:#FF9900;
	text-align:center;
	margin:0;
	padding:0; 	
	overflow:-moz-scrollbars-vertical;
	color:#333;
}

#home
{
	width:1000px;
	height:599px;
	position:absolute;
	top:50%;
	left:50%;
	margin:-300px 0 0 -500px;
	background:#FF9900 url('../img/taxilife.jpg') no-repeat bottom center;
}

#home
{
	font-size:1.2em;
}

#box1
{
	width:605px;
	height:65px;
	text-align:right;
	float:left;
	margin-top:490px;
}

#box1 a
{
	text-decoration:none;
	padding:0 290px 50px 0;
}

#box2
{
	width:145px;
	height:40px;
	margin-top:520px;
	text-align:left;
	float:right;
}

#box2 a
{
	text-decoration:none;
	height:16px;
	display:block;
	text-indent:-50000px;
}